<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>317</hymn_number>
<copyright>1987 Sovereign Grace Praise</copyright>
<key>Em</key>
<lyrics>[V1]
.      G                D/G       C/G       G
 Güzelliğin eşsiz emsalsizdir, sözle anlatılmaz.
. G                D/G     C                 D B7
 Akıl ermez niteliktedir, görülmemiş anlatılmaz.
.      Em              A7
 Kim anlar sonsuz hikmetini?
.       Am7            D
 Kim kavrar derin sevgini?
.     G2               D/G
 Güzelliğin eşsiz emsalsizdir,
.      C   Dsus D  G  C/D D
 Görkemli Kralımsın Sen!__

[C1]
.         G      D/G   C/G
   // Ey Rabbim, Sana hayranım ben!
.        G      D/G   C/G
   Ey Rabbim, Sana hayranım ben!
.         B7       Em7     A7
   Bütün övgüye layıksın, Rab,
.    Am7   D     C
   Sana hayranım ben! //</lyrics>
<title>Güzelliğin Eşsiz Emsalsizdir TY317 RT148</title>
<author>Mark Altrogge</author>
</song>